placeholders:
    placeholders:
        rfp_view_navButtons_after:
            items:
                rfp_view_buttons:
                    order: 200

        oro_product_quick_add_buttons:
            items:
                rfp_quick_add: ~

    items:
        rfp_view_buttons:
            template: '@@OroRFP/Request/block/viewButtons.html.twig'
            applicable: "@oro_ui.widget_provider.view_actions->supports($entity$)"
            data: "@oro_ui.widget_provider.view_actions->getWidgets($entity$)"
